{
    "tlImporterSuccess": {
        "Success": "Success!",
        "warnings": "Warnings",
        "general": "General",
        "download_as_csv": "Download as <abbr title=\"Comma-Separated Values\">CSV<\/abbr>",
        "norm_data": "Norm Data",
        "too_short": "The text field's entry is too short",
        "context": "Context",
        "Message": "Message",
        "Context": "Context",
        "Entity Name": "Entity Name",
        "Additional Note": "Additional Note",
        "ID in Context": "Entry ID"
    }
}